#!/bin/sh
echo 'name: xhtml
version: 3000.2.0.5
id: xhtml-3000.2.0.5-ab0e6c96b935cc441529e1a46c8ac02a

license: BSD3
copyright: Bjorn Bringert 2004-2006, Andy Gill and the Oregon
           Graduate Institute of Science and Technology, 1999-2001
maintainer: Chris Dornan <chris@chrisdornan.com>
stability: Stable
homepage: https://github.com/haskell/xhtml
package-url:
description: This package provides combinators for producing
             XHTML 1.0, including the Strict, Transitional and
             Frameset variants.
category: Web, XML, Pretty Printer
author: Bjorn Bringert
exposed: True
exposed-modules: Text.XHtml Text.XHtml.Frameset Text.XHtml.Strict
                 Text.XHtml.Transitional Text.XHtml.Debug Text.XHtml.Table
hidden-modules: Text.XHtml.Strict.Attributes
                Text.XHtml.Strict.Elements Text.XHtml.Frameset.Attributes
                Text.XHtml.Frameset.Elements Text.XHtml.Transitional.Attributes
                Text.XHtml.Transitional.Elements Text.XHtml.BlockTable
                Text.XHtml.Extras Text.XHtml.Internals
import-dirs: /usr/lib/ghc-7.0.3/site-local/xhtml-3000.2.0.5
library-dirs: /usr/lib/ghc-7.0.3/site-local/xhtml-3000.2.0.5
hs-libraries: HSxhtml-3000.2.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.3.1.0-4582a5bc64f22f03f6d960b4f15c981f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/xhtml-3000.2.0.5/html/xhtml.haddock
haddock-html: /usr/share/doc/xhtml-3000.2.0.5/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
